@charset "utf-8";
/*
Theme Name: Lightning Child G3
Theme URI:
Template: lightning
Description:
Author:アートフレア株式会社
Tags: 
Version: 0.1.2
*/
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  general　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、@import、フォント読み込み、bodyへの上書き、カラー変数設定など */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Sen:wght@400..800&display=swap');
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.4.1/dist/css/yakuhanjp_s-noto.min.css");
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body, html {
  font-family: YakuHanJP, 'Barlow', "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
  letter-spacing: 0.05em;
  font-feature-settings: 'palt';
}
a:not([class]) {
  text-decoration: underline;
  -webkit-text-decoration-style: solid;
  text-decoration-style: solid;
  text-underline-offset: 2px;
  text-decoration-thickness: 1px;
}
a:not([class]):hover {
  color: var(--vk-color-text-link-hover);
}
nav a[href="#"] {
    pointer-events: none;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*見出し*/
h1, h2, h3, h4, h5 {
  font-weight: 500;
}
.heading-reverse .vk_heading {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
.heading-reverse .vk_heading .vk_heading_title {
  margin-left: 0;
  margin-right: 0;
}
.heading-reverse .vk_heading p {
  margin-bottom: 0;
}
.subtext-line .vk_heading_subtext {
  display: flex;
  align-items: center;
  gap: .5em;
  position: relative;
  margin-bottom: .2em !important;
}
.subtext-line .vk_heading_subtext::before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 1px;
  background-color: currentColor;
}
.heading-border {
  border-top: 1px solid #ddd;
  padding: 1.2em 0 1em 0;
  position: relative;
}
.heading-border::before {
  content: "";
  display: inline-block;
  width: 100px;
  height: 3px;
  background-color: var(--vk-color-primary);
  position: absolute;
  left: 0;
  top: 0
}
.heading-underline {
  position: relative !important;
  padding-bottom: .5em;
}
.heading-underline::before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  margin: 0 auto;
  z-index: 1;
}
.heading-underline-white {
  position: relative !important;
  padding-bottom: .5em;
}
.heading-underline-white::before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  margin: 0 auto;
  z-index: 1;
}
.heading-border-left{
	border-left:5px solid currentcolor;
	padding-left:10px;
}
.is-style-vk-heading-solid_black {
  border-color: #ccc !important;
}
/*ボタン*/
.btn {
  border-radius: 50px !important;
}
.vk_button_link_txt {
  font-weight: 600;
}
/*ボタンホバーエフェクト*/
.vk_button-color-custom a:hover {
  box-shadow: none !important;
}
/*塗りつぶしボタン*/
.vk_button_link_caption {
  z-index: 3 !important;
  position: relative;
  padding-right: 30px;
}
.vk_button-color-custom a {
  position: relative;
}
.vk_button-color-custom a:hover {
  opacity: 1;
  box-shadow: none;
}
.vk_button-color-custom a.has-background {
  border: medium none;
  overflow: hidden;
}
.vk_button-color-custom a.has-background:after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 23px;
  top: 7.5px;
  background-image: url("../../../wp-content/uploads/btn_arrow.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  transition: ease .2s;
}
.vk_button-color-custom a.has-background::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 100%;
  position: absolute;
  right: 15px;
  top: 10px;
  transition: ease .2s;
}
.vk_button-color-custom a:hover:before {
  transform-origin: left top;
  transform: scale(1, 1);
}
/*枠線ボタン*/
.vk_button .is-style-outline {
  padding-right: 6em !important;
  position: relative;
  border-width: 1px !important;
  padding-bottom: 1em !important;
  padding: .6em 3em .6em 1.5em !important;
}
.vk_button .is-style-outline::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background-color: #eee;
  border-radius: 100%;
  position: absolute;
  right: 1em;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: ease .2s;
}
.vk_button .is-style-outline::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 1.5em;
  top: 0;
  bottom: 0;
  margin: auto;
 background-image: url("../../../wp-content/uploads/btn_arrow.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  transition: ease .2s;
}
.vk_button .is-style-outline:hover::before, .vk_button-color-custom a.has-background:hover::before {
  transform: translate(10%, 10%) scale(.8);
}
.vk_button .is-style-outline:hover::after {
  transform: translate(5%, 0) scale(1);
}
.vk_button .has-text-color.has-white-color:hover {
  border: 1px solid #fff !important;
  opacity: 1;
}
.vk_button .has-text-color.has-white-color:hover {
  background-color: #fff !important;
}
.vk_button .has-text-color.has-white-color::before {
  background-color: var(--vk-color-primary);
}
.vk_button .has-text-color.has-white-color::after {
  background-image: url("../../../wp-content/uploads/btn_arrow_white.png");
}
/*アイコン付与ボタン*/
.btn-has-icon .btn {
  padding-right: 1.5em !important;
}
.btn-has-icon a.has-background::before, .btn-has-icon a.has-background::after {
  display: none !important;
}
.btn-has-icon .vk_button_link_caption {
  justify-content: center !important;
  padding-right: 0;
  display: flex !important;
}
.btn-has-icon .is-style-outline {
  padding-right: 1.5em !important;
}
.btn-has-icon .has-text-color::before, .btn-has-icon .has-text-color.has-white-color::before, .btn-has-icon .has-text-color::after, .btn-has-icon .has-text-color.has-white-color::after {
  display: none;
}
.btn-has-icon .has-text-color::before, .btn-has-icon .has-text-color.has-white-color::before, .btn-has-icon .has-text-color::after, .btn-has-icon .has-text-color.has-white-color::after {
  display: none;
}
/*テキストボタン*/
.vk_button .has-text-color.vk_button_link-type-text {
  border-bottom: 2px solid;
  padding-bottom: 5px !important;
  transition: ease .3s;
}
.vk_button .has-text-color.vk_button_link-type-text:hover {
  transform: translateY(-.1em);
  transition: ease .3s;
}
.vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_txt {
  text-decoration: none !important;
}
.vk_button_link-type-text .vk_button_link_caption {
  padding: 0 !important;
}
/* リンクエリア拡大 */
.stretched-linkitem {
  position: relative !important;
}
.stretched-linkitem a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: "";
  background-color: rgba(0, 0, 0, 0);
}
.stretched-linkitem h2, h3, h4, h5, h6 {
  position: unset !important;
}
.stretched-linkitem a {
  color: #fff;
  text-decoration: none;
}
.stretched-linkitem a:hover {
  color: #fff;
}
/*画像ホバーズームイン*/
figure.hover-move, .hover-move figure, .wp-block-cover.hover-move {
  overflow: hidden;
}
.hover-move:hover img {
  transform: scale(1.2);
  transition: 1s;
}
.hover-move img {
  transition: 1s;
}
/*余白調整*/
.gap-large {
  gap: 4em !important;
}
.gap-none {
  gap: 0 !important;
}
.gap-mini {
  gap: 2em !important;
}
.padding-reset {
  padding: 0;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * アートフレアユーティリティCSS
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#cart input.delButton {
  padding: 5px 5px;
  font-weight: normal;
  transform: translateY(-50%);
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  header ヘッダーまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダーウィジェット・グローバルナビ */
.site-header .container {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.site-header--layout--nav-float .site-header-container {
  align-items: center;
}
.site-header-logo {
  padding: 0 !important;
  margin: 0 !important;
}
.site-header-logo img {
  padding: 10px;
  max-height: 80px;
}
/* グローバルナビ */
.global-nav-list {
  gap: 2em !important;
}
.site-header--trans--true .global-nav-list > li > a {
  color: #fff !important;
}
.global-nav-list > li > a {
  transition: .3s;
  padding: 10px 0 !important;
  border-bottom: 3px solid transparent;
}
.header_scrolled .global-nav-list li a {
  color: var(--vk-color-custom-2) !important;
}
.global-nav-list > li > a:hover, .global-nav-list > li.current-menu-item > a {
  color: var(--vk-color-primary) !important;
  border-bottom: 2px solid var(--vk-color-primary);
}
.home .global-nav-list > li > a:hover, .home .global-nav-list > li.current-menu-item > a {
  color: var(--vk-color-primary) !important;
  border-bottom: 2px solid #fff;
}
.header_scrolled .global-nav-list > li > a:hover, .header_scrolled .global-nav-list > li.current-menu-item > a {
  border-bottom: 2px solid var(--vk-color-primary);
}
.global-nav-list > li:first-child::before {
  display: none;
}
.global-nav-list > li > a:hover, .global-nav-list > li.current-menu-item > a {
  color: #fff;
  /*     border-bottom: 3px solid var(--vk-color-custom-1); */
}
.global-nav-list .sub-menu li a {
  color: #fff !important;
}
.site-header--trans--true .global-nav-list > li > a:hover, .site-header--trans--true .global-nav-list > li.current-menu-item > a {
  color: #fff !important;
}
.header_scrolled .global-nav-list {
  height: unset !important;
}
.header_scrolled .global-nav-list > li > a:hover, .header_scrolled .global-nav-list > li.current-menu-item > a {
  color: #111 !important;
}
.site-header--trans--true .head-contact i, .site-header--trans--true .head-contact p {
  color: #fff !important;
}
.header_scrolled .head-contact i, .header_scrolled .head-contact p {
  color: var(--vk-color-primary) !important;
}
.header_scrolled .header_nav_search_container {
  margin-right: 10px !important;
}
.header_scrolled .site-header-container--scrolled--logo-and-nav-full {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: .5em;
}
.header_scrolled .site-header-logo img {
  padding: 0;
  max-height: 70px !important;
}
/*ヘッダーお問合せ*/
.header_nav_search_container {
  margin-left: 20px !important;
  width: 300px;
}
.head-btn {
  gap: 0;
}
.head-btn .btn {
  border-radius: 0 !important;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  padding: 1em !important;
  justify-content: center;
}
.head-btn .btn:hover {
  opacity: .8;
}
.head-btn .btn:after, .head-btn .btn:before {
  display: none !important;
}
.head-btn .btn .vk_button_link_caption {
  flex-wrap: wrap;
  justify-content: center;
  font-size: .6rem;
  padding: 0 !important;
}
.head-btn .btn .vk_button_link_caption i {
  margin: 0 0 5px 0;
  width: 100%;
  font-size: 1.2rem;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  ペロっとしないヘッダー固定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*
#site-header { 
    position: fixed; 
    top: 0; 
} 

.site-header.sticky { 
    animation: unset; 
} 

.swiper-container {
	padding-top: 90px;
}

.page-header {
	padding-top: 6rem;
}
*/
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  pageheader,breadcrumb 下層ページヘッダー
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*ページヘッダー*/
.page-header-inner {
  display: flex;
  flex-direction: column-reverse;
}
.page-header-inner h1 {
  font-size: 1.1rem;
  font-weight: 500;
}
.page-header-title, h1.page-header-title {
  font-size: 1.1rem !important;
  font-weight: 500 !important;
}
.page-header-inner .page-header-subtext {
  font-size: 3rem !important;
  margin-bottom: .3em !important;
}
/*パンくず*/
.breadcrumb {
  padding: .8em 0;
}
.breadcrumb-list li {
  color: #999;
}
.breadcrumb-list li a {
  text-decoration: none;
}
/*エントリータイトル*/
.entry-header .entry-title, .archive-header-title {
  margin-bottom: var(--vk-margin-meta);
  position: relative;
  z-index: 0;
  padding: .8em 0;
}
.entry-header .entry-title::before, .archive-header-title::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 5px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: var(--vk-color-primary);
}
.entry-header .entry-title::after, .archive-header-title::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 5px;
  position: absolute;
  left: 30px;
  top: 0;
  background-color: var(--vk-color-custom-1);
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.site-footer {
  border-top: 1px solid #eee !important;
}
.site-footer::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 62px;
  background-color: var(--vk-color-custom-3);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.site-footer .row > div:first-child {
  flex: 0 0 30%;
  max-width: 30%;
}
.site-footer .row > div:last-child {
  flex: 0 0 70%;
  max-width: 70%;
}
.site-footer-content {
  padding: 2em 0 !important;
}
.footer-nav {
  border-bottom: medium none !important;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
}
.footer-nav-list li:first-child {
  border-left: medium none !important;
}
.footer-nav-list li {
  border-right: medium none !important;
}
.footer-nav li {
  padding: 1em;
}
.footer-nav-list--align--center {
  text-align: right;
}
.touroku a {
  background-color: var(--vk-color-custom-1);
  border-radius: 50px;
  padding: .4em 1.5em;
  color: #fff !important;
}
.site-footer-copyright {
  padding: 1rem 0 !important;
}
.site-footer-copyright p {
  text-align: left !important;
  margin: 0 !important;
}
.footer-sitemap p {
  margin: 0;
}
.footer-sitemap p a {
  color: var(--vk-color-primary);
  text-decoration: none;
  margin: 0 !important;
}
.footer-sitemap ul {
  padding: 0;
  margin: 0;
}
.footer-sitemap ul li {
  list-style: none;
  font-size: .7rem !important;
  margin: 5px 0;
  position: relative;
  padding-left: 15px;
}
.footer-sitemap ul li::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 1px;
  background-color: #333;
  position: absolute;
  left: 0;
  top: 8px;
}
.footer-sitemap ul li a {
  text-decoration: none;
}
.footer-sitemap ul li a:hover {
  text-decoration: underline;
}
.site-footer .widget {
  margin: 0 !important;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*メインイメージ*/
.main-fv .vk_outer_container {
  position: unset !important;
}
/*メインイメージボタン*/
.main-history-btn {
  position: relative;
  display: table;
  margin: 0 auto;
  padding: 0;
  background-image: url("../../../wp-content/uploads/main_history_bg.png");
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
  transition: all 1s ease-out;
}
.main-history-btn:hover {
  opacity: .8;
}
.main-history-btn a {
  display: block;
  padding: 6em 7em 7em 7em;
  text-decoration: none;
  position: relative;
  transition: all 1s ease-out;
}
.main-history-btn a:hover {
  color: #fff;
  opacity: 1;
}
.main-history-btn a::before {
  content: "";
  display: inline-block;
  width: 100px;
  height: 16px;
  background-image: url("../../../wp-content/uploads/icon_arrow_single.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5.5em;
  margin: 0 auto;
}
/*スクロールアニメーション*/
.scroll {
  display: inline-block;
  padding: 0 0 55px 0;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 0.7em;
  font-weight: 600;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  letter-spacing: .1em;
  margin: 0 auto;
  width: 20px
}
.scroll::before {
  animation: scroll-act 1.5s cubic-bezier(.77, 0, .175, 1) .3s both infinite;
  background-color: #fff;
  content: "";
  display: inline-block;
  margin: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 2px;
  height: 50px;
}
@-webkit-keyframes scroll-act {
  0% {
    transform: scaleY(0);
    transform-origin: top center
  }
  50% {
    transform: scaleY(1);
    transform-origin: top center
  }
  51% {
    transform: scaleY(1);
    transform-origin: bottom center
  }
  100% {
    transform: scaleY(0);
    transform-origin: bottom center
  }
}
@keyframes scroll-act {
  0% {
    transform: scaleY(0);
    transform-origin: top center
  }
  50% {
    transform: scaleY(1);
    transform-origin: top center
  }
  51% {
    transform: scaleY(1);
    transform-origin: bottom center
  }
  100% {
    transform: scaleY(0);
    transform-origin: bottom center
  }
}
.top-mission {
  background-position: right top !important;
  background-size: contain !important;
}
.top-mission .wp-block-group {
  position: relative;
}
/*流れるテキスト*/
.flowimg-text {
  align-items: center;
  color: rgba(255, 255, 255, 1);
  display: flex;
  font-size: 15rem;
  position: absolute;
  line-height: 1em;
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  white-space: nowrap;
  font-weight: 600;
  transform: translateX(100%);
  animation: flowing 30s linear infinite;
  margin: 0;
  text-shadow: 1px 1px 0 #eee, -1px -1px 0 #eee, -1px 1px 0 #eee, 1px -1px 0 #eee, 0px 1px 0 #eee, 0-1px 0 #eee, -1px 0 0 #eee, 1px 0 0 #eee;
}
@keyframes flowing {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
/*グリッドカラム・矢印あり*/
.grid-link-block .wp-block-cover {
  padding: 1.5em !important;
  position: relative;
}
/* .grid-link-block .wp-block-cover__inner-container::after {
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  background-image: url("../../../wp-content/uploads/icon_arrow_circle.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  position: absolute;
  right: 1.5em;
  bottom: 1.5em;
  z-index: 1;
} */
/*グリッドカラム・テキスト角丸*/
.grid-link-round p {
  border: 2px solid #fff;
  display: table;
  margin: 0 auto !important;
  padding: 0 1em;
  border-radius: 50px;
}
/*グリッドカラム・見出し*/
.wp-block-vk-blocks-gridcolcard .vk_gridcolcard_item .wp-block-heading {
  width: 100%;
}
/*取扱製品*/
.products {
  position: relative;
  z-index: 0;
}
.products::after {
  content: "";
  display: inline-block;
  width: 90%;
  height: 100%;
  background-color: var(--vk-color-primary);
  z-index: -1;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
}
.products h2, .products p {
  color: #fff;
}
.product-item{
    gap: 3.5em;
}

/*会社概要*/
/*タイムライン2カラム*/
.timeline-2column {
  --time-width: 200px;
}
.timeline-2column .vk_timeline_item_content {
  padding-top: 5px;
}
.timeline-2column.vk_timeline .vk_timeline_item {
  padding-left: calc(var(--time-width) + 20px);
}
.timeline-2column.vk_timeline .vk_timeline_item_lineStyle-default::before {
  left: var(--time-width);
  top: 30px;
}
.timeline-2column.vk_timeline .vk_timeline_item_style {
  left: calc(var(--time-width) - 5px);
  top: 10px;
}
.timeline-2column.vk_timeline .vk_timeline_item_caption {
  position: absolute;
  left: 0;
  top: 5px;
  width: calc(var(--time-width) - 20px);
  text-align: right;
  font-weight: 600;
  color: var(--vk-color-custom-2);
}
/*よくあるご質問*/
.is-style-vk_faq-bgfill-square .vk_faq_content::before {
  background-color: var(--vk-color-primary) !important;
}
/*お問い合わせ・会員登録のCTAを非表示*/
.page-id-3008 .site-body-bottom, .page-id-3823 .site-body-bottom {
  display: none;
}
/*レンタル テーブル*/
.tool-table table th{
  background-color: #000 !important;
  color: #fff !important;
  padding: 1em !important;
  border: 1px solid #ccc !important;
  text-align: center !important;
}
.tool-table table td{
  border: 1px solid #ccc !important;
  padding: 1em !important;
  text-align: center !important;
}
/*製品詳細*/
/*２列のリスト*/
/* ul.list-col2 {
  column-count: 2;
  column-gap: 2rem;
}
ul.list-col2 li {
  margin-top: 0 !important;
} */

/*グリッドレイアウトに連番*/
.numbered-grid .vk_gridcolcard {
  counter-reset: flow-counting;
}
.numbered-grid .vk_gridcolcard .vk_gridcolcard_item::before {
  counter-increment: flow-counting;
  content: counter(flow-counting);
  position: absolute;
  background: var(--vk-color-primary);
  color: #fff;
  width: 2em;
  line-height: 2em;
  text-align: center;
}
/*投稿リストホバー*/
.card-post {
  transition: ease .2s;
}
.card-post:hover {
  background-color: #efefef;
}
.card-title a{
	text-decoration: none;
}
/*特徴*/
.product-item-box .vk_gridcolcard_item_container {
  padding: 2em 3em !important;
}
.product-item-box .vk_gridcolcard_item_container p {
  margin: 0;
}
/*youtube縦横比保持*/
.youtube {
    max-width: 800px;
    margin: 0 auto;
}
.youtube .wp-block-embed__wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
/*アンカー*/
.anchor .vk_buttons_col .vk_button {
        width: calc(20% - calc(2em - calc(2em / 5))) !important;
        flex-basis: auto !important;
    }
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  記事一覧（メディア）でホバー時のクリックエリアを拡張する
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*
.vk_post {
	  position: relative;
		transition:.3s;
}
.vk_post:hover {
    background: rgb(128 128 128 / 10%);
		/* ホバー時の背景色は、お好みで 
}
.vk_post .vk_post_body {
    position: unset;
}
.vk_post .vk_post_title {
    position: unset;
}
.vk_post .vk_post_title a::after,
.postListText_title a::after{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	z-index:100;
}
.vk_post .vk_post_title a {
    border-bottom:solid 1px transparent;
    transition:.3s;
}
.vk_post:hover .vk_post_title a {
    border-bottom:solid 1px #333;
}
*/
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  「カートに入れる」ボタンを下ぞろえ
 * ※複数SKUを設定する場合はコメントアウト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*
.archive_cart {
 margin-top: 80px;
}

.archive_cart .price {
 position: absolute;
 bottom: 40px;
 left: 20px;
}

.archive_cart input[type=submit] {
 position: absolute;
 bottom: 12px;
 right: 20px;
}
*/
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  VKステップ横並び
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.vk_step-horizontal {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}
.vk_step-horizontal .vk_step_item {
  display: flex;
  flex-direction: column;
  padding: 0;
  width: 100%;
}
.vk_step.vk_step-horizontal .vk_step_item_dot {
  position: unset;
  order: 1;
  margin: auto;
  z-index: 3;
}
.vk_step-horizontal p {
  padding: 0 1rem;
}
.vk_step-horizontal .vk_step_item_dot.vk_step_item_style-outlined {
  background: #fff;
}
.vk_step.vk_step-horizontal .vk_step_item_content {
  order: 2;
  text-align: center;
}
.vk_step-horizontal .vk_step_item_lineStyle-default::before {
  z-index: 0;
  width: 100%;
  height: 5px;
  top: 25px;
  left: auto;
  right: -50%;
}
/* フロー図へ自動連番 */
body {
  counter-reset: flow 0; /* numberのカウンタを0に指定 */
}
.wp-block-vk-blocks-flow {
  position: relative;
}
.wp-block-vk-blocks-flow::before {
  counter-increment: flow 1; /* numberのカウンタを1ずつ増加 */
  content: "0"counter(flow); /* 番号の後ろに0 */
  font-size: 100px;
  position: absolute;
  z-index: 1;
  opacity: 0.1;
  right: 30px;
}
.wp-block-vk-blocks-flow * {
  z-index: 2;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * メールフォーム 
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.contactform-entext {
  display: block;
  font-size: var(--vk-size-text-xs);
  font-weight: normal;
}
.contactform-table th {
  font-size: var(--vk-size-text);
  text-align: left;
  position: relative;
  background: #f9f9f9;
  width: 30%;
}
.contactform-table th, .contactform-table td {
  border-color: #ccc;
  padding: 1.5em;
}
th.contactform-required::after, th.contactform-unrequired::after {
  display: block;
  position: absolute;
  font-size: 14px;
  font-weight: normal;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  padding: 5px 10px;
  line-height: 1;
  border-radius: 3px;
}
th.contactform-required::after {
  content: '必須';
  background: #f55555;
  color: #fff;
}
th.contactform-unrequired::after {
  content: '任意';
  background: #eee;
  color: #888;
}
dl.contactform-addlist {
  margin: 0;
}
dl.contactform-addlist dt:not(:first-child) {
  margin-top: 1em;
}
dl.contactform-addlist dt {
  font-size: var(--vk-size-text-sm);
  color: #333;
  font-weight: normal;
}
span.mwform-file-delete {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: #eee;
  line-height: 30px;
  text-align: center;
  border-radius: 50px;
  font-size: 22px;
  vertical-align: revert;
  margin-left: 3rem;
  transition: .1s;
}
span.mwform-file-delete:hover {
  background: #aaa;
  color: #fff;
}
input[type="file"] {
  font-size: 1rem;
}
select {
  /* セレクトボックスに三角じるし */
  background: #fff url(data:image/gif;base64,R0lGODlhFAAUALMAAP///7a2tv7+/vv7+/b29u7u7uXl5dra2tDQ0MfHx8bGxr+/v7q6ure3t////wAAACH5BAUAAA4ALAAAAAAUABQAAARIEMhJq704680lCmAojiEyLGQaLgNQNCrZFNMRjwclKDeoCBUC48YgXAw3Q+aTQmhOJNbmJZp1bKFcR5DwATsAYRE8MSjJ6HQEADs=) no-repeat calc(100% - 10px);
  background-size: 15px;
  padding-right: 40px !important;
}
/* お問い合わせフォームの調整　タブレット以下 */
@media (max-width:991px) {
  .contactform table, .contactform tbody, .contactform th, .contactform td, .contactform tr {
    display: block;
  }
  .contactform th, .contactform td {
    width: 100% !important;
  }
  .contactform th {
    border-bottom: none !important;
  }
  .contactform td {
    border-top: none !important;
  }
  .list12 li {
    width: 100% !important;
  }
}
/* フォームの送信ボタン */
input.btn {
  font-family: inherit;
}
input[type=submit] {
  margin-top: 2rem;
  border: none;
}
/* 送信戻るボタン */
input[name=submitBack] {
  background: transparent;
  color: var(--vk-color-primary);
  border: 1px solid var(--vk-color-primary-dark);
  margin-right: 2em;
}
/*バリデーション＆エラー＆確認画面*/
.form-errored input:not([type="submit"]), .form-errored select, .form-errored textarea {
  border: solid 1px #f22 !important;
  background: #fbeeee;
}
.mw_wp_form .error::before {
  content: '\f06a';
  font-family: 'Font Awesome 7 Free';
  font-weight: 600;
  padding-right: .5em;
}
.mw_wp_form_preview .contactform-preview-hidden {
  display: none;
}
/* 商品オプション必須表示 */
.iopt_label.required::after {
  display: inline-block;
  content: "（必須）";
  color: red;
}
.single_option .option_form .iopt_label.required::after, table.item_option td .iopt_label.required::after {
  display: none;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  営業日カレンダー
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.site-body-bottom .widget {
  margin: 0;
}
.site-bottom-cta {
  background-image: url("../../../wp-content/uploads/bg_flower_left.png"), url("../../../wp-content/uploads/bg_flower_right.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left top, right bottom;
  padding: 4rem 0;
  border-top: 1px solid #ddd;
}
.site-bottom-cta .wp-block-group__inner-container {
  padding-left: 15px;
  padding-right: 15px;
}
.widget_welcart_calendar h2 {
  display: none;
}
ul.ucart_calendar_body {
  padding: 0;
}
ul.ucart_calendar_body li {
  overflow: hidden;
  display: block;
  font-size: .8rem;
}
.this-month {
  width: 50%;
  float: left;
  margin-bottom: 10px;
}
.next-month {
  width: 50%;
  float: right;
  margin-bottom: 10px;
}
.this-month table {
  width: 90%;
  float: left;
  margin-bottom: 10px;
}
.next-month table {
  width: 90%;
  float: right;
  margin-bottom: 10px;
}
.usces_calendar {
  border: medium none;
}
.usces_calendar caption {
  text-align: left;
  margin: 0 0 10px 0;
  font-size: .8rem;
}
.usces_calendar th {
  background-color: #efefef;
}
.usces_calendar th, .usces_calendar td {
  padding: .5rem 0.1rem !important;
  text-align: center;
  border-left: medium none;
  border-right: medium none;
  border-top: medium none;
  border-bottom: 1px solid #ddd;
  font-size: .7rem;
}
.businessday {
  background-color: #ffe8e8 !important;
  color: #ff0000;
}
/* カレンダー調整 */
.usces_calendar th, .usces_calendar td {
  padding: 0.2rem;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  カート内数量合計の表示内容
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.cart-totalquantity-wrap {
  position: relative;
  width: 40px;
  height: 40px;
  font-size: 26px;
  background-color: var(--vk-color-primary);
  border-radius: 50%;
  margin: auto;
  /*
	z-index: 10000;
    position: fixed;
    top:5%;
    right: 1%;
	*/
}
.cart-totalquantity-wrap i {
  display: block;
  position: absolute;
  top: 20%;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  margin-left: 5px;
}
.cart-totalquantity-inner {
  position: absolute;
  display: block;
  top: 22%;
  bottom: 0;
  right: 0;
  font-size: 14px;
  color: var(--vk-color-primary);
  margin-right: 10px;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * DL Seller 購入完了画面
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.dllist {
  list-style: none;
  padding-left: 0;
}
table.dlseller {
  margin-bottom: 32px;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * TOP ミッション見出し
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.top-heading h2 {
  line-height: 3.5rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * D追加 CSS
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* MV */
.mv-catch p{
    text-shadow: 3px 3px 4px rgb(0 0 0 / 83%);
}

/* 製品詳細ページの製品名下のセールスポイント */
.product-item ul li{
	    line-height: 1.7;
        margin-bottom: 20px;
}
/* 製品詳細ページ特徴BOX */
.product-item-box .vk_gridcolcard_item{
overflow: visible!important;
}
/* デモショップ */
.demo-machine-right-column p a{
    text-decoration: none;
}
/* CTA */
.cta-tel-column{
gap: 0!important;
}
.cta-tel-column-left{
    border-right: 1px solid #cdcdcd;
}
.tel a{
  text-decoration: none !important;
}
.tel a:hover{
  text-decoration: none !important;
}
.grid-link-block .wp-block-cover {
    position: relative;
    overflow: hidden;
}
.grid-link-block .wp-block-cover::after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background-image: url("../../../wp-content/uploads/icon_arrow_circle.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    right: 1.5em;
    bottom: 1.5em;
    z-index: 20;
    pointer-events: none;
}
.page-id-3876 .vk_posts .card-post .vk_post_imgOuter {
  height: clamp(270px, 18vw, 300px);
  background-size: cover;
  background-position: center;
}
.blog-bn figure{
    border: 1px solid #dcdcdc;
}
.blog-bn a:hover{
	transition: .3s;
	opacity: .7;
}
.blog-bn a{
		transition: .3s;
}